package models.dataConstraintModel;

import models.algebra.Symbol;
import models.algebra.Term;

public class StateTransitionTerm extends Term {

	public StateTransitionTerm(ResourcePath path) {
		super(path);
	}

}
